{% extends 'layout.html' %}

{% block body %}
<div cass="jumbotron text-center">
  <h1>Bienvenido al proyecto de Visión Vial Inteligente</h1>
  <p class="lead">
    Aplicación construida por la Universidad Autónoma de Occidente, financiada por el Ministerio de las
    Tecnologias de la informacion y las Comunicaciones de Colombia (MinTic) y
    el Programa de las Naciones Unidas para el Desarrollo (PNUD)
  </p>
{% if session.logged_in == NULL %}
<a href="/register" class="btn btn-primary btn-lg">Registrarse</a>
<a href="/login" class="btn btn-success btn-lg">Login</a>
{% endif%}
</div>

{% endblock %}
